<?PHP

/* State Codes  */

/**********************************/
// ALL STATES
/**********************************/

$temp =& $osDB->getAll( 'SELECT code, name from ! where enabled = ? and countrycode = ?  order by name', array( STATES_TABLE, 'Y', $countrycode ) );

$allstates = array();

foreach( $temp as $index => $row ) {
	$allstates[ $row[code] ] = $row[name];
}

unset($temp, $row);

$lang['states'] = $allstates;

?>